Subject: bug#66394: 29.1; Make register-read-with-preview more useful

From: Andreas Schwab <[email-masked]>
Date: Thu, 14 Dec 2023 20:19:26 +0100

On Dez 14 2023, Thierry Volpiatto wrote:

> My impression is that these people use a workflow based on few register
> (I guess maximum 5) because it is hard to read the register preview as
> it was before, so they work with for example only "a", "b" and "c", they
> always overwrite them and as there is only few registers they can
> always remember what they do.

The right way to handle that is to use mnemonic letters and punctuation
as registers.

It is even impossible now to use both lower and upper case letters.
That is a serious bug.

Registers need to be fast and accessible.  The current interface is slow
and cumbersome.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 7578 EB47 D4E5 4D69 2510  2552 DF73 E780 A9DA AEC1
"And now for something completely different."